Subject: Re: CCL:help ClogP calculating

From: Phil Howard <[email-masked]>
Date: Wed, 30 Apr 1997 11:24:39 -0400

At 10:34 PM 4/28/97 +0900, Canping Pan wrote:
>Hi there,
>
>Please help with some ClogP calculating problem.
>
>When I use ClogP to calculate some compounds, I missed some fragment
>parameters. Now what and how can I do in order to make it usable?
>
>My error messages got are as follows:
>----------------------------------
>
>FRAGMENT  | # 1  | --> ZNC(=NA)SA                         |MISSING   |  
> .000
>
>FRAGMENT  | # 2  | --> ANC(OA)=Na                         |MISSING   |  
> .000
>
>FRAGMENT  | # 2  | --> ZNC(=NA)OA                         |MISSING   |  
> .000　
>
>
>(smiles for example: COc1ccccc1CNC2=NCCO2)
Canping,
	I can't help you with the CLOGP missing fragment problem, but did
calculate the Log P value with our LOGKOW program that does not have that
problem.
Phil

                  Log Kow (estimated): 1.77

SMILES : COc1ccccc1CNC2=NCCO2
CHEM   : 
MOL FOR: C11 H14 N2 O2 
MOL WT : 206.25
-------+-----+--------------------------------------------+---------+--------
 TYPE  | NUM |        LOGKOW FRAGMENT DESCRIPTION         |  COEFF  |  VALUE 
-------+-----+--------------------------------------------+---------+--------
 Frag  |  1  |  -CH3    [aliphatic carbon]                | 0.5473  |  0.5473
 Frag  |  3  |  -CH2-   [aliphatic carbon]                | 0.4911  |  1.4733
 Frag  |  1  |  C     [aliphatic carbon - No H, not tert] | 0.9723  |  0.9723
 Frag  |  1  |  -O-     [oxygen, aliphatic attach]        |-1.2566  | -1.2566
 Frag  |  1  |  -NH-    [aliphatic attach]                |-1.4962  | -1.4962
 Frag  |  6  |  Aromatic Carbon                           | 0.2940  |  1.7640
 Frag  |  1  |  -O-   [oxygen, one aromatic attach]       |-0.4664  | -0.4664
 Frag  |  1  |  -N=C     [aliphatic attach]               |-0.0010  | -0.0010
 Const |     |  Equation Constant                         |         |  0.2290
-------+-----+--------------------------------------------+---------+--------
                                                         Log Kow   =   1.7657

Philip H. Howard, Ph.D.			Phone:		315-426-3350
Environmental Sciences Center		Fax:		315-426-3429
Syracuse Research Corporation		Email:		[email-masked]
Merrill Lane					http://esc.syrres.com
Syracuse, NY 13210